<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and complete the crossword.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>

<clue pictureclue="chapel.jpg" word="chapel"/>
<clue pictureclue="coach.jpg" word="coach"/>
<clue pictureclue="stable.jpg" word="stable"/>
<clue pictureclue="fourposter.jpg" word="fourposter"/>
<clue pictureclue="butler.jpg" word="butler"/>
<clue pictureclue="curtains.jpg" word="curtains"/>
<clue pictureclue="terrace.jpg" word="terrace"/>
<clue pictureclue="diningroom.jpg" word="diningroom"/>
<clue pictureclue="platform.jpg" word="platform"/>

</exercise>